CUBEJS_DB_HOST=clickhouse
CUBEJS_DB_PORT=8123
CUBEJS_DB_USER=test
CUBEJS_DB_PASS=test
CUBEJS_DB_TYPE=clickhouse
CUBEJS_API_SECRET=thisisnotarealkey43ff15165ce01e4ff47d75092e3b25b2c0b20dc27f6cd5a8aed7b7bd855df88c9e0748d7afd37adda6d981c16177b086acf496bbdc62dbb
CUBEJS_DEV_MODE=true
GITLAB_BASE_URI=http://host.docker.internal:3000
